using UnityEngine;
using System.Collections;

public class CabinDetectorScript : MonoBehaviour {

	private bool trainLadyInCabin = false;

	void OnTriggerEnter(Collider other) {
		
		if(other.CompareTag("Player")){
			
			trainLadyInCabin = true;
			
		}
		
	}

	void OnTriggerExit(Collider other) {
		
		if(other.CompareTag("Player")){
			
			trainLadyInCabin = false;
			
		}
		
	}

	public bool isTrainLadyInCabin(){
		return trainLadyInCabin;
	}

}
